NAME
	sort_array - sort an array

SYNTAX
	#include <array.h>

	mixed *sort_array(mixed *arr,function fun,mixed ... args);

DESCRIPTION
	This function sorts an array after a compare-function 'fun'
	which takes two arguments and should return 1 if the first argument
	is larger then the second. The rest of the arguments 'args' will be
	sent as 3rd, 4th etc. argument to fun. If fun is omitted, `< is unsed
	instead.

KEYWORDS
	array

SEE ALSO
	map_array, filter_array
